/* here you can put your own css to customize and override the theme */
@charset "UTF-8";



/* =================================
 * Main content & related Styles
 */
.page-content .page-fixed-main-content{
margin-left: 0px;
}
/* Select2 on modal */
.select2-dropdown
{
	z-index: 10060 !important;
}


/* =================================
 * Booking form, darkening the background
 */
#overlay{
	background: rgba(0,0,0,0.6);
	display: none;
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	z-index: 999998;
}


/* =================================
 * Images
 */
	.round-image{
		border-radius: 50%;
	}



/* =================================
 * Navigation Link & related Styles
 */
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
margin-left:0px;	
}
 
 
.top-nav-color a{
padding-right: 10px;
padding-left: 10px; 
}
 
.top-nav-color a:link{
color:white;
text-decoration: none;	
}

.top-nav-color a:hover{
color:#26C281;
text-decoration: none;	
}


/* =================================
 *  TABLE COLOUR row
 */
 
 .highlight_cancel_booking{
	background-color: #e08283 !important; 
 }


.login-footer{
padding-bottom: 0px !important;
padding-top: 5px !important;
}

/* =================================
 * Textarea CSS
 */
.disable-horizontal-expansion{
	resize:vertical;
}

.disable-vertical-expansion{
	resize:horizontal;
}

/* =================================
 * Portlet scroller bar
 */
#notifcations_by_click_modal .slimScrollBar, #notifcations_display_modal .slimScrollBar{
	//width: 10px !important;
	opacity: 0.7 !important;
}

#notifcations_by_click_modal .slimScrollRail, #notifcations_display_modal .slimScrollRail {
	//width: 10 px !important;
}

/* =================================
 *  Activity Log
 */
.feeds li .col1>.cont>.cont-col2>.desc{
	margin-left: 45px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .list-items .desc-heading-small{
	font-size: 11px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-alerts .cont .cont-col1 .media-object{
	border-radius: 50% !important;
	width: 40px;
	opacity: 0.8;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-alerts .cont .cont-col3 .desc-label {
	font-weight: bold;
}

.feeds li .col2>.desc-date{
	text-align: right;
	font-style: italic;
	font-size: 12px;
	color: #c1cbd0;
}

/* =================================
 * Roster Page
 */
table#roster_table th{
	min-width: 0px !important;
}


table#roster_table .select2-selection--single{
	height: 25px !important;
	line-height: 1em !important;

}

table#roster_table .select2-selection__rendered{
	font-size:12px !important;
}

.select2-results__options{
	font-size:12px !important;
}

/******************************************
 *	Timesheet
 ******************************************/

/******************************************
 *	Staff Allocation Summary Page
 ******************************************/
#roster_allocation_table_wrapper.dataTables_wrapper .dt-buttons
{
	margin-top: 0px !important;
	display: block;
}

.text-overflow-ellipsis
{
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}


.text-overflow-ellipsis-width-150
{
	display:inline-block;
	width:150px;
	max-width:150px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.text-overflow-ellipsis-width-80
{
	display:inline-block;
	width:80px;
	max-width:80px;
	white-space:nowrap;
	verflow:hidden;
	text-overflow:ellipsis;
}

@media screen and (max-width: 767.98px) {

	#dhtmlgoodies_dragDropContainer div.portlet-title div.caption
	{
		font-size: 14px;
	}

	#dhtmlgoodies_dragDropContainer ul.list-group li.list-group-item
	{
		font-size: 10px;
		padding: 5px 5px;
	}

	#dhtmlgoodies_dragDropContainer li#indicateDestination{	/* Box indicating where content will be dropped - i.e. the one you use if you don't use arrow */
		height:20px;
	}

}


/******************************************
 *	Staff personal details tab
 ******************************************/
#staff_register_form .accordion-toggle {
	cursor: pointer;
}

#staff_register_form .accordion-toggle:after
{
	content: "\f068";
	font-family: FontAwesome;
	float: right;
}

#staff_register_form .accordion-toggle.collapsed:after
{
	content: "\f067";
	font-family: FontAwesome;
	float: right;
}

.priorityBg {background: #e08283; padding:5px; min-height:100px; color: #FFFFFF}